a:link {  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #383838; text-decoration: none}
a:active {  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #0383838; text-decoration: none}
a:visited {  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #383838; text-decoration: none}
a:hover {  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #BE0725; text-decoration: none; font-weight: normal}
.b9 {  color: #383838; font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 12px; line-height: 170%}
.b9- {  color: #383838; font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size: 12px; line-height: 200%}

